Loading...
Searching...
No Matches
osmo_eutran_tai Struct Reference

Tracking area TS 24.301, section 9.9.3.32. More...

`#include <gsm_24_301.h>`

## Data Fields

uint16_t | mcc
uint16_t | mnc
bool | mnc_3_digits
uint16_t | tac

## Detailed Description

Tracking area TS 24.301, section 9.9.3.32.

## Field Documentation

## mcc

uint16_t osmo_eutran_tai::mcc

Referenced by bssgp_create_rim_ri(), bssgp_parse_rim_ra(), and bssgp_rim_ri_name_buf().

## mnc

uint16_t osmo_eutran_tai::mnc

Referenced by bssgp_create_rim_ri(), bssgp_parse_rim_ra(), and bssgp_rim_ri_name_buf().

## mnc_3_digits

bool osmo_eutran_tai::mnc_3_digits

Referenced by bssgp_create_rim_ri(), bssgp_parse_rim_ra(), and bssgp_rim_ri_name_buf().

## tac

uint16_t osmo_eutran_tai::tac

Referenced by bssgp_create_rim_ri(), bssgp_parse_rim_ra(), and bssgp_rim_ri_name_buf().

The documentation for this struct was generated from the following file:

- include/osmocom/gprs/protocol/gsm_24_301.h